BODY,TD,DIV,P
{
COLOR:#000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    A    
{
COLOR:#000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    A:link    
{
COLOR:#080301;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    A:visited    
{
COLOR:#000005;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    A:active    
{
COLOR:#000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    A:hover    
{
COLOR:#000000;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    .SiteCaption    
{
COLOR:#010205;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    .SiteMenu    
{
COLOR:#662710;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
    .SiteMenuSelected    
{
COLOR:#120101;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial (Hebrew)';
FONT-SIZE:14px;
FONT-WEIGHT:bold;
}
